Skip to content

card.status.frozen
Webhook

Request

Card Status - Frozen Event

Bodyapplication/jsonrequired
event_idstring, (uuid)(Event Id)required
Example:"c3c776d0-5366-4e2e-b288-c78aa643f358"
timestampstring, (date-time)(Timestamp)required
Example:"2026-09-11T11:33:38.654193"
payloadobject(CardStatusUpdatePayload)required
Example:
{ "card_id": "a2632e07-e8e8-41e3-a059-e23639274c56", "status": "FROZEN" }
event_typestring(Event Type)required
Example:"card.status.frozen"
Value:"card.status.frozen"
Payload
{ "event_id": "c3c776d0-5366-4e2e-b288-c78aa643f358", "event_type": "card.status.frozen", "payload": { "card_id": "a2632e07-e8e8-41e3-a059-e23639274c56", "status": "FROZEN" }, "timestamp": "2026-09-11T11:33:38.654193" }

Responses

Successful Response

Bodyapplication/json
any
Response
// No response example